version=3
opts=uversionmangle=s/\.(RC|rc|pre|dev|beta|alpha)/~$1/,\
filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/lua-busted-$1\.tar\.gz/ \
https://github.com/lunarmodules/busted/tags .*/v?(\d\S*)\.tar\.gz
